diegofucitalo
Contributor
Contributor

Problema para instalar o CentOS 5.6 i386

Jump to solution

Pessoal, estou tentando instalar o CentOS 5.6 i386 no meu ESXi e após teclar enter ele para carregando o vmlinuz .... não sai dessa tela.

Alguém sabe o que pode ser?

Obrigado

0 Kudos
1 Solution

Accepted Solutions
ncaio
Enthusiast
Enthusiast

Qula o tipo de drive lógico você tá usando para o disco virtual ?

View solution in original post

0 Kudos
10 Replies
ncaio
Enthusiast
Enthusiast

Pode ser problemas na ISO ou você pode ter colacado o sistema como 64 bits no inventário e tá usando uma ISO i386. vmlinuz é a imagem do kernel presente no CD/DVD.

0 Kudos
diegofucitalo
Contributor
Contributor

A ISO não é, no meu vmware workstation carrega normal. Ja ocloquei como other 2.6.x 32bits e também não rolou.

0 Kudos
diegofucitalo
Contributor
Contributor

Pessoal, com o dvd da versão x64 deu certo, porém, não reconheceu a HD, alguma sugestão?

0 Kudos
ncaio
Enthusiast
Enthusiast

Qula o tipo de drive lógico você tá usando para o disco virtual ?

0 Kudos
diegofucitalo
Contributor
Contributor

Seria o virtual device node? Se for esse está como SCSI (0:0) Hard disk1

0 Kudos
diegofucitalo
Contributor
Contributor

O SCSI Controller type está como VMware Paravirtual.

0 Kudos
diegofucitalo
Contributor
Contributor

Eu mudei o SCSI Controller type para LSI Logic SAS e deu certo, esse seria o mais recomendado para usar?

Obrigado

0 Kudos
ncaio
Enthusiast
Enthusiast

Yep, quando for usar paravirtualização, lembrar que o kernel tambem deve ter suporte.

0 Kudos
diegofucitalo
Contributor
Contributor

Você sabe me dizer a diferença entre LSI Logical Paralell e a do SAS?

0 Kudos
ncaio
Enthusiast
Enthusiast

Eu linão sei onde a um tempo atrás que LSI Logical Paralell e a LSI Logic SAS oferecem desempenho equivalente ao adaptador. Alguns sistemas operacionais tem suporte e apoiam o uso de scsi paralelas. Ambos tem a mesma caracteristica de desempenho e participam do mesmo ciclo de desemvolvimento. Já o uso do PVSCSI depende de versões vSphere 4.x e os OS que suportam tal tipo são: Windows 2003, Windows 2008 e Red Hat Enterprise Linux 5. Por mais que o CentOS seja 99,9% RH esses 0.1% deve ser este suporte , hahahahahahha

0 Kudos